<?php




namespace app\common\model\system\attachment;


use app\common\model\BaseModel;

class AttachmentCategory extends BaseModel
{
    /**
     * @return string
     * @author xaboy
     * @day 2020-03-30
     */
    public static function tablePk(): string
    {
        return 'attachment_category_id';
    }

    /**
     * @return string
     * @author xaboy
     * @day 2020-03-30
     */
    public static function tableName(): string
    {
        return 'system_attachment_category';
    }
}